<!DOCTYPE html>
<html dir="rtl">
<head>
    <title></title>
    <link href="/static/css/bootstrap.css" rel="stylesheet" type="text/css" media="all">
    <link href="/static/css/style.css" rel="stylesheet" type="text/css" media="all"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <meta name="keywords" content=""/>
    <script type="application/x-javascript">
         addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false); function hideURLbar(){ window.scrollTo(0,1); }
    </script>
    <script src="/static/js/jquery.min.js"></script>
    <script>
		$(document).ready(function () {
		    size_li = $("#myList li").size();
		    x=3;
		    $('#myList li:lt('+x+')').show();
		    $('#loadMore').click(function () {
		        x= (x+1 <= size_li) ? x+1 : size_li;
		        $('#myList li:lt('+x+')').show();
		    });
		    $('#showLess').click(function () {
		        x=(x-1<0) ? 1 : x-1;
		        $('#myList li').not(':lt('+x+')').hide();
		    });
		});

    </script>
</head>
<body class="{% block body_class %}nav-md {% endblock body_class %}">
<div class="banner">
    <div class="container">
        <div class="header">
            <div class="logo">
                <a href="index.html"></a>
            </div>


            <div class="header-right">
                <ul>
                    <li>
                        <div class="search2">
                            <form>
                                <input type="text" value="جستجو..." onfocus="this.value = '';"
                                       onblur="if (this.value == '') {this.value = 'Search..';}">
                                <input type="submit" value="">
                            </form>
                        </div>
                    </li>
                    <div class="clearfix"></div>
                </ul>

            </div>
            <div class="clearfix"></div>
        </div>
        <div class="head-nav">
            <span class="menu"> </span>
            <ul class="cl-effect-15">
                <li><a href="/">خانه</a></li>
                <li><a href="/signup" data-hover="ثبت نام">ثبت نام</a></li>
                <li><a href="/login" data-hover="ورود">ورود</a></li>
                <li><a href="/questions" data-hover="طرح سوال">طرح سوال</a></li>
                <li><a href="/about" data-hover="درباره">درباره</a></li>
                <li><a href="/contact" data-hover="ارتباط با ما">ارتباط با ما</a></li>
                <div class="clearfix"></div>
            </ul>
        </div>


        <!-- script-for-nav -->
        <script>
						$( "span.menu" ).click(function() {
						  $( ".head-nav ul" ).slideToggle(300, function() {
							// Animation complete.
						  });
						});


        </script>
        <!-- script-for-nav -->
    </div>
</div>


{% block main %}
{% endblock %}

</body>
</html>